<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>width и height</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); }
	div { margin: 20px; padding: 10px; border: 1px solid #000; box-sizing: border-box;}
	.example_1 { width: 100px; height: 60px; background-color: #fff; }
</style>
<body>
	<h2>
		width и height
	</h2>
	<div class="example_1">
		Блочные элементы по умолчанию занимают всю доступную ширину. Их высота зависит от содержания.
	</div>
</body>
</html>